apiVersion: v2
appVersion: 1.2.3
description: Apache Storm is a free and open source distributed realtime computation
  system.
home: http://storm.apache.org/
icon: http://storm.apache.org/images/logo.png
keywords:
- storm
- zookeeper
maintainers:
- email: jorwalk@gmail.com
  name: jorwalk
- email: stackedsax@users.noreply.github.com
  name: stackedsax
name: storm
sources:
- https://github.com/apache/storm
version: 1.0.5
dependencies:
- name: zookeeper
  version: ~2.1.0
  repository: https://kubernetes-charts-incubator.storage.googleapis.com/
  condition: zookeeper.enabled